cmake:
  application:
    configuration-dir: /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master
    source-dir: /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master
  board:
    name: nrf54l15dk
    path:
     - /opt/nordic/ncs/v3.0.1/zephyr/boards/nordic/nrf54l15dk
    qualifiers: nrf54l15/cpuapp
    revision: 
  devicetree:
    bindings-dirs:
     - /opt/nordic/ncs/v3.0.1/nrf/dts/bindings
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/bindings
    files:
     - /opt/nordic/ncs/v3.0.1/zephyr/boards/nordic/nrf54l15dk/nrf54l15dk_nrf54l15_cpuapp.dts
     - /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/boards/nrf54l15dk_nrf54l15_cpuapp.overlay
    include-dirs:
     - /opt/nordic/ncs/v3.0.1/nrf/include
     - /opt/nordic/ncs/v3.0.1/nrf/dts/common
     - /opt/nordic/ncs/v3.0.1/nrf/dts/riscv
     - /opt/nordic/ncs/v3.0.1/nrf/dts/arm
     - /opt/nordic/ncs/v3.0.1/nrf/dts
     - /opt/nordic/ncs/v3.0.1/zephyr/include
     - /opt/nordic/ncs/v3.0.1/zephyr/include/zephyr
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/common
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/x86
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/xtensa
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/sparc
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/riscv
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/posix
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/nios2
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/arm64
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/arm
     - /opt/nordic/ncs/v3.0.1/zephyr/dts/arc
     - /opt/nordic/ncs/v3.0.1/zephyr/dts
    user-files:
     - /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/boards/nrf54l15dk_nrf54l15_cpuapp.overlay
  kconfig:
    files:
     - /opt/nordic/ncs/v3.0.1/zephyr/boards/nordic/nrf54l15dk/nrf54l15dk_nrf54l15_cpuapp_defconfig
     - /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/prj.conf
     - /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/boards/nrf54l15dk_nrf54l15_cpuapp.conf
     - /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/.config.sysbuild
    user-files:
     - /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/prj.conf
     - /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/boards/nrf54l15dk_nrf54l15_cpuapp.conf
  toolchain:
    name: zephyr
    path: /opt/nordic/ncs/toolchains/ef4fc6722e/opt/zephyr-sdk
  vendor-specific:
    nordic:
      svdfile: /opt/nordic/ncs/v3.0.1/modules/hal/nordic/nrfx/mdk/nrf54l15_application.svd
  zephyr:
    version: 4.0.99
    zephyr-base: /opt/nordic/ncs/v3.0.1/zephyr
version: 0.1.0
